.slider_content_home { width: 100%; padding-bottom: 56%; }
.slider_content { width: 100%; padding-bottom: 67%; }
.slider_content img { width: 100%; }
.slide_wrap { width: 100%; margin: 0; }
.slider_leftarrow:hover, .slider_rightarrow:hover {cursor: pointer;}

@media only screen and (min-width: 1024px) {
	.slider_wrap { width: 100%; margin: auto; }
}